
<h1>{{title}}</h1>

<button (click)="increment()">increment</button>
<app-child *ngIf="isbool" [MyNewNumber]="counter" [newname]="user"></app-child>
<button (click)="decrement()">decrement</button><br>

<a (click)="updateval()">update name</a><br>

<button (click)="visibale()">destroy component</button>
